<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->

        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="col-md-4 col-md-offset-4">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Proyección de Asistencias</h5>
                </div>

                <div class="panel-body">
                    <div class="row">
                        <div class="col-md-6 form-group">
                            <label>Fecha Inicio</label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="icon-calendar"></i></span>
                                <input type="text" class="form-control" name="dpFechaInicio" id="dpFechaInicio">
                            </div>
                        </div>
                        <div class="col-md-6 form-group">
                            <label>Fecha Fin</label>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="icon-calendar"></i></span>
                                <input type="text" class="form-control" name="dpFechaFin" id="dpFechaFin">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="panel-footer">
                    <div class="text-center">
                        <button class="btn btn-primary" id="btnVistaPrevia"><i class="icon-eye4"></i> Vista previa</button>&nbsp;
                        <!--<button class="btn btn-warning" id="btnLimpiar"><i class="fa fa-eraser"></i> Limpiar</button>-->
                    </div>
                </div>
            </div>
        </div>


        <div class="col-md-12">
            <div class="panel panel-primary card-3"> 
                <div class="panel-heading">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp;ASISTENCIAS PROYECTADAS</h6>
                </div>
                <div>
                    <table class="table table-responsive dataTable table-striped table-hover table-sm table-bordered display" id="tblAsistenciaPolicias">                                                 
                        <thead>
                            <tr>
                                <th class="text-center">N°</th>
                                <th class="text-center">Apellidos y Nombres</th>
                                <th class="text-center">Sede</th>
                                <th class="text-center">Horario</th>
                                <th class="text-center">Tipo de horario</th>
                                <th class="text-center">Fecha de Entrada</th>
                                <th class="text-center">Marcación de entrada</th>
                                <th class="text-center">Marcación de salida</th>
                                <th class="text-center">Fecha de salida</th>
                            </tr>
                        </thead>
                        <tbody>


                            <tr>
                                <td class="text-center" rowspan="3">1</td>
                                <td class="text-center" rowspan="3">DELGADO CHOZO JUAN FRANCISCO</td>
                                <td class="text-center" rowspan="3">CANTA CALLAO 2</td>
                                <td class="text-center" rowspan="3">07:00 - 17:00</td>
                                <td class="text-center" rowspan="3">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">2018-06-15</td>
                                <td class="text-center">6:59</td>
                                <td class="text-center">0:0</td>
                                <td class="text-center">2018-06-15</td>
                            </tr>
                            <tr>
                                <td class="text-center">2018-06-16</td>
                                <td class="text-center">6:47</td>
                                <td class="text-center">0:0</td>
                                <td class="text-center">2018-06-16</td>
                            </tr>
                            <tr>
                                <td class="text-center">2018-06-17</td>
                                <td class="text-center">6:46</td>
                                <td class="text-center">0:0</td>
                                <td class="text-center">2018-06-17</td>
                            </tr>
                            <tr>
                                <td class="text-center" rowspan="2">2</td>
                                <td class="text-center" rowspan="2">APONTE JAIME SEGUNDO FRANCISCO</td>
                                <td class="text-center" rowspan="2">CUBA</td>
                                <td class="text-center" rowspan="2">07:00 - 17:00</td>
                                <td class="text-center" rowspan="2">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">2018-06-15</td>
                                <td class="text-center">7:8</td>
                                <td class="text-center">6:30</td>
                                <td class="text-center">2018-06-15</td>
                            </tr>
                            <tr>
                                <td class="text-center">2018-06-17</td>
                                <td class="text-center">7:9</td>
                                <td class="text-center">7:31</td>
                                <td class="text-center">2018-06-17</td>
                            </tr>
                            <tr>
                                <td class="text-center">3</td>
                                <td class="text-center">GARCIA TORRES DAVID</td>
                                <td class="text-center">PUEBLO LIBRE</td>
                                <td class="text-center">07:00 - 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">2018-06-15</td>
                                <td class="text-center">7:19</td>
                                <td class="text-center">20:0</td>
                                <td class="text-center">2018-06-15</td>
                            </tr>
                            <tr>
                                <td class="text-center">4</td>
                                <td class="text-center">VERA GUEVARA HUGO</td>
                                <td class="text-center">BARRANCO</td>
                                <td class="text-center">07:00 - 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">2018-06-16</td>
                                <td class="text-center">7:37</td>
                                <td class="text-center">14:33</td>
                                <td class="text-center">2018-06-16</td>
                            </tr>
                            <tr>
                                <td class="text-center" rowspan="2">5</td>
                                <td class="text-center" rowspan="2">MENDOZA RAMIREZ JORGE</td>
                                <td class="text-center" rowspan="2">SAN LUIS</td>
                                <td class="text-center" rowspan="2">07:00 - 17:00</td>
                                <td class="text-center" rowspan="2">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">2018-06-15</td>
                                <td class="text-center">6:48</td>
                                <td class="text-center">17:0</td>
                                <td class="text-center">2018-06-15</td>
                            </tr>
                            <tr>
                                <td class="text-center">2018-06-16</td>
                                <td class="text-center">6:47</td>
                                <td class="text-center">14:2</td>
                                <td class="text-center">2018-06-16</td>
                            </tr>
                            <tr>
                                <td class="text-center" rowspan="3">6</td>
                                <td class="text-center" rowspan="3">GUERRERO VELASCO LUIS SEGUNDO</td>
                                <td class="text-center" rowspan="3">ROSALES</td>
                                <td class="text-center" rowspan="2">07:00 - 17:00</td>
                                <td class="text-center" rowspan="3">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">2018-06-15</td>
                                <td class="text-center">6:46</td>
                                <td class="text-center">6:30</td>
                                <td class="text-center">2018-06-15</td>
                            </tr>
                            <tr>
                                <td class="text-center">2018-06-16</td>
                                <td class="text-center">6:56</td>
                                <td class="text-center">15:22</td>
                                <td class="text-center">2018-06-16</td>
                            </tr>
                            <tr>
                                <td class="text-center">07:00 - 14:00</td>
                                <td class="text-center">2018-06-17</td>
                                <td class="text-center">7:14</td>
                                <td class="text-center">6:26</td>
                                <td class="text-center">2018-06-17</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>





        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->


        <script type="text/javascript" src="../plantilla/assets/js/plugins/pickers/daterangepicker.js"></script>
        <script type="text/javascript" src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>
        <script src="../js/pages/proyectar_asistencia_policias.js" type="text/javascript"></script>
        <!--js-->   

    </body>
</html>